.about-section {
    display: flex;
    align-items: center;
    background-color: #f99659;
    padding: 50px;
    position: relative;
}

.about-section-image {
    flex: 0 0 calc(50% - 10px);
    background-size: cover;
    background-position: center;
    padding-top: 30%;
}
.about-section-content {
    flex: 1;
    padding-left: 50px;
    color: white;
    max-width: 50%;
    align-self: flex-start;
    padding-top: 0;
}
.about-section-content h2 {
    font-size: 55px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
}
.about-section-content h2 strong {
    display: block;
}
.about-section-content p {
    font-size: 25px;
    margin-top: 20px;
}

.about-section h2 {
    font-weight: bold;
}

.about-section p {
    margin-top: 20px;
    margin-bottom: 20px;
}

.read-more-btn {
    border: 3px solid white;
    border-radius: 20px;
    font-size: 16px;
    padding: 5px 15px;
    background-color: #f99659;
    color: white;
    text-decoration: none;
    transition: all 0.3s ease;
}
.read-more-btn:hover {
    background-color: white;
    color: #F99659;
}

/* White Line Separator */
.about-section::before {
    content: "";
    position: absolute;
    left: calc(50% + 10px);
    top: 50%;
    transform: translateY(-50%);
    height: 75%;
    border-left: 2px solid white;

    @media (max-width: 768px) {
        .about-section {
            flex-direction: column;
            text-align: center;
        }

        .about-section-image {
            width: 100%;
            padding-top: 56.25%; /* 16:9 aspect ratio */
        }

        .about-section::before {
            content: none;
        }
    }
}

/* Media Query for smaller screens */
@media (max-width: 1365px) {
    .about-section {
        flex-direction: column;
        text-align: center;
        padding: 20px;
    }

    .about-section-image {
        width: 100%;
        padding-top: 56.25%;
        margin-bottom: 20px;
    }

    /* Position the white line as a horizontal separator under the image */
    .about-section::before {

        display: none;
    }

    .about-section-content {
        padding: 0;
        max-width: 100%;
        order: 2;
    }

    .about-section-content h2 {
        font-size: 35px;
    }

    .about-section-content p {
        font-size: 18px;
    }
}